### Method

# Gdk ColorState ref

since: 4.16

#### Declaration [src]

    GdkColorState*
    gdk_color_state_ref (
      GdkColorState* self
    )

#### Description [src]

Increase the reference count of `self`.

Available since: 4.16

#### Return value

Type: `GdkColorState`

The object that was passed in.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.